<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign Up</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!-- font awesome -->
<link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
<link href="https://fonts.googleapis.com/css?family=Staatliches" rel="stylesheet">
<link rel="stylesheet" href="styles/sign.css">
    <style>

.container{
    background-image: url("images/Group20.png");
    background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
}
    </style>
</head>
<body>
    <div class="container register-form">
        <div class="row">
            <div class="col-lg-2"></div> 
            <div class="col-lg-8">  
                <form id="smart-form" class="omb_loginForm" name="smart-form" class="form-horizontal" method="post"  enctype="multipart/form-data"  novalidate>
                    <div class="note">
                        <h3 id="title-color" class="mt-3 mb-5">Please fill up this form</h3>
                    </div>

                    <div class="form-content form-body">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="item form-group">
                                    <label>Full Name</label>
                                    <input type="text" class="form-control" placeholder="Your Name *" value="" required/>
                                </div>
                                <div class="item form-group rel">
                                    <label>Password</label>
                                    <label id="label-eye">
                                        <input type="checkbox" id="methods" />
                                        <i class="fa fa-eye"></i>
                                        <i class="fa fa-eye-slash"></i>
                                      </label>
                                    <input id="password" type="password" class="form-control" placeholder="Password *" value="" required/>
                                </div>
                                <div class="item form-group">
                                    <label>Phone</label>
                                    <input type="tel" class="form-control" placeholder="Your Phone *" value="" required/>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="item form-group">
                                    <label>Email</label>
                                    <input type="email" class="form-control" placeholder="Your Email *" value="" required/>
                                </div>
                                <div class="item form-group">
                                    <label>Adress</label>
                                    <input type="text" class="form-control" placeholder="Your Adress *" value="" required/>
                                </div>
                                <div class="form-group">
                                    <label>LinkedIn</label><span class="option">(optional)</span>
                                    <input type="text" class="form-control" placeholder="LinkedIn URL" value=""/>
                                </div>
                            </div>
                        </div>
                        <div class="row dis-flex"><p>Alreaty have an accont? <a href="signin.html">Sign in here</a></p></div>
                    </div>
                </div>
            </form>
        </div>
</div> 
<div class="row dis-flex mb-3"><a href="signin.html"><button type="submit" class="btnSubmit">Next</button></a></div>
<div class="col-lg-2"></div>
    </div>
    <script src="js/validator/validator.js"></script>
    <script>
        // initialize a validator instance from the "FormValidator" constructor.
                // A "<form>" element is optionally passed as an argument, but is not a must
                    var validator = new FormValidator({"events" : ['blur', 'input', 'change']}, document.getElementById("smart-form"));
        
        
        // on form "submit" event
        document.getElementById("smart-form").onsubmit = function(e){
            var submit = true,
                validatorResult = validator.checkAll(this);
        
            console.log(validatorResult);
            return !!validatorResult.valid;
        };
        
        
        // on form "reset" event
             document.getElementById("smart-form").onreset = function(e){
            validator.reset();
        };
        
        // stuff related ONLY for this demo page:
        $('.toggleValidationTooltips').change(function(){
            validator.settings.alerts = !this.checked;
        
            if( this.checked )
                $('form .alert').remove();
        }).prop('checked',false);
        
        // 
        $(document).ready(function () {
          $('#methods').click(function () {
            $('#password').attr('type', $(this).is(':checked') ? 'text' : 'password');
            $('.wrap').toggleClass('background');
          });
        });
                </script>
</body>
</html>